Subject: Fwd: Resignation Letter
From: Ashish Dabral <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Mon, 10 Jul 2017 15:44:29 +0530 (IST)

FYI 

Regards, 
Ashish Dabral 

From: "Padma Lhamo" <[email-masked]> 
To: "priya" <[email-masked]>, "vaishali" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "subir" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, July 10, 2017 2:50:12 PM 
Subject: Resignation Letter 

Respected all, 

I am writing this formal resignation letter to notify you that I am resigning from the post of Customer Service Representative from Cherry E-Commerce. This decision is taken in accordance with my future plans and personal obligations. 

As per company's policy, I am serving my 30 days of notice period starting today 10/07/17, Monday until my resignation would come to effect on 08/08/17,Tuesday. I would like to thank you all for every opportunity I was provided here for learning and honing my skills. I wish everyone here and the company best of everything. 

Kind Regards, 
Padma Lhamo